Subject: RE: moving molecules

From: "DeLano, Warren" <[email-masked]>
Date: Thu, 23 Aug 2001 17:01:45 -0700

This is a trivial task in PyMOL, which is free and open-source.
http://pymol.sourceforge.net

1. Load structure as a PDB file (File Menu).
2. Put mouse into editing mode (Mouse Menu).
3. Control-middle-click on water you want to move (a spherical baton
will appear).
4. Then shift-middle-click on the baton to drag the water around.
5. Save modified PDB file (File Menu).

Cheers,
Warren

--
mailto:[email-masked]
Warren L. DeLano, Ph.D.
Informatics Scientist
Sunesis Pharmaceuticals, Inc.
341 Oyster Point Blvd.
S. San Francisco, CA 94080
(650)-266-3606 fax: (650)-266-3501

> -----Original Message-----
> From: Alice NgarKit Ko [mailto:[email-masked]]
> Sent: Thursday, August 23, 2001 12:46 PM
> To: [email-masked]
> Subject: CCL:moving molecules
> 
> 
> Hi all,
> 
> Does anyone know how to move molecules around?  I want to 
> move some water
> molecules in some specific area inside my protein.  But I 
> don't know the
> xyz coordinates of the target locations.  I would like to be able to
> visualize the protein and the water molecules, and then just 
> use the mouse
> to drag the water molecules into my protein.  Is there any 
> software out
> there can do that?  I would appreciate any suggestion.
> 
> Thank you very much
> 
> Alice
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | 
> [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: 
> gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | 
> Jan: [email-masked]
> 
> 
> 
> 
> 
>